PHP ��U
前一頁 |  | 下一頁

# HttpQueryString::toArray

(no version information, might be only in CVS)

HttpQueryString::toArray -- Get query string as array

## Description

publicarray HttpQueryString::toArray ( void )

Get the query string represented as associative array.

## Return Values

Returns the array representation of the query string.

前一頁 | 內容 | 下一頁
HttpQueryString::set | 上一層 | HttpQueryString::toString